update-manager fglrx

Bug #1546227 reported by Craig Landon on 2016-02-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Can't update fglrx, when trying to run upgrade 12.04 to 14.04, update-manager crashes when trying to calculate packages.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: update-manager 1:0.156.14.19
ProcVersionSignature: Ubuntu 3.2.0-98.138-generic-pae 3.2.75
Uname: Linux 3.2.0-98-generic-pae i686
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu17.13
Architecture: i386
Date: Tue Feb 16 11:43:09 2016
GsettingsChanges:
 com.ubuntu.update-manager first-run false
 com.ubuntu.update-manager launch-time 1455644373
 com.ubuntu.update-manager window-height 518
 com.ubuntu.update-manager window-width 600
InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release i386 (20120817.3)
MarkForUpload: True
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: update-manager
Symptom: ubuntu-release-upgrader-core
UpgradeStatus: Upgraded to precise on 2016-02-16 (0 days ago)
VarLogDistupgradeTermlog:

Craig Landon (calandon) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers